Skip to main content
`Ctrl`+`K`

# LMEGetCoefficients

Gets the coefficient matrices of the matrix equation.

## Synopsis

    #include "slepclme.h"
    PetscErrorCode LMEGetCoefficients(LME lme,Mat *A,Mat *B,Mat *D,Mat *E)

Collective

## Input Parameter

- lme - the linear matrix equation solver context

## Output Parameters

- A - first coefficient matrix

- B - second coefficient matrix

- D - third coefficient matrix

- E - fourth coefficient matrix

## See Also

LME: Linear Matrix Equation, `LMESolve()`, `LMESetCoefficients()`

## Level

intermediate

## Location

src/lme/interface/lmesetup.c

Index of all LME routines Table of Contents for all manual pages Index of all manual pages